### Method

# PangoFc Font kern_glyphs

#### Declaration [src]

    void
    pango_fc_font_kern_glyphs (
      PangoFcFont* font,
      PangoGlyphString* glyphs
    )

#### Description [src]

This function used to adjust each adjacent pair of glyphs in `glyphs` according to kerning information in `font`.

Since 1.44, it does nothing.

Available since: | 1.4

#### Parameters

`glyphs` | `PangoGlyphString*`
| A `PangoGlyphString`
| The data is owned by the caller of the function.